tabs:
    fields:
        _hint:
            tab: rainlab.blog::lang.blog.tab_general
            type: hint
            mode: info
            label: ratmd.bloghub::lang.settings.hint.label
            comment: ratmd.bloghub::lang.settings.hint.comment
        meta_data:
            tab: rainlab.blog::lang.blog.tab_general
            type: repeater
            prompt: ratmd.bloghub::lang.settings.prompt
            titleFrom: name
            displayMode: builder
            form:
                fields:
                    name:
                        type: text
                        label: ratmd.bloghub::lang.settings.name.label
                        comment: ratmd.bloghub::lang.settings.name.comment
                        span: left
                    type:
                        type: dropdown
                        label: ratmd.bloghub::lang.settings.type.label
                        comment: ratmd.bloghub::lang.settings.type.comment
                        options: 
                            text: ratmd.bloghub::lang.settings.types.text
                            number: ratmd.bloghub::lang.settings.types.number
                            password: ratmd.bloghub::lang.settings.types.password
                            email: ratmd.bloghub::lang.settings.types.email
                            textarea: ratmd.bloghub::lang.settings.types.textarea
                            dropdown: ratmd.bloghub::lang.settings.types.dropdown
                            radio: ratmd.bloghub::lang.settings.types.radio
                            balloon-selector: ratmd.bloghub::lang.settings.types.balloon
                            checkbox: ratmd.bloghub::lang.settings.types.checkbox
                            checkboxlist: ratmd.bloghub::lang.settings.types.checkboxlist
                            switch: ratmd.bloghub::lang.settings.types.switch
                            codeeditor: ratmd.bloghub::lang.settings.types.codeeditor
                            colorpicker: ratmd.bloghub::lang.settings.types.colorpicker
                            datepicker: ratmd.bloghub::lang.settings.types.datepicker
                            markdown: ratmd.bloghub::lang.settings.types.markdown
                            mediafinder: ratmd.bloghub::lang.settings.types.mediafinder
                            richeditor: ratmd.bloghub::lang.settings.types.richeditor
                            taglist: ratmd.bloghub::lang.settings.types.taglist
                        span: right
                    config:
                        type: codeeditor
                        label: ratmd.bloghub::lang.settings.config.label
                        comment: ratmd.bloghub::lang.settings.config.comment
                        commentHtml: true
                        language: yaml